<div class="container">
    <div class="panel panel-primary">
        <div class="panel-heading">Modifier Patient</div>
        <div class="panel-body" *ngIf="patientcourant">
            <div class="row col-md-12">
                
                    <div class="panel-body">
            
                        <form #f="ngForm" (ngSubmit)="Onmodifierpatient(f.value)">
                        <div class="form-group">
                            <label for="usr">Nom :</label>
                            <input type="text" name="nompatient" class="form-control" ngModel ngModel [(ngModel)]="patientcourant.nompatient">
                        </div>
                        <div class="form-group">
                            <label for="pwd">Prenom :</label>
                            <input type="text" name="prenompatient" class="form-control" ngModel ngModel [(ngModel)]="patientcourant.prenompatient">
                        </div>
                        <div class="form-group">
                            <label for="usr">Adresse :</label>
                            <input type="text" name="adressepatient" class="form-control" ngModel ngModel [(ngModel)]="patientcourant.adressepatient">
                        </div>
                        <div class="form-group">
                            <label for="pwd">Telephone :</label>
                            <input type="text" name="telpatient" class="form-control" ngModel ngModel [(ngModel)]="patientcourant.telpatient">
                        </div>
                        <div class="form-group">
                            <label for="usr">Date de Naissance : {{patientcourant.dateNaisspatient | date: 'dd/MM/yyyy'}}</label>
                            <input type="date" name="dateNaisspatient" class="form-control" ngModel ngModel [(ngModel)]="patientcourant.dateNaisspatient">
                        </div>
                        <div class="form-group">
                            <label for="sel1">Sexe :</label>
                            <select class="form-control" name="sexepatient" ngModel ngModel [(ngModel)]="patientcourant.sexepatient">
                                <option>M</option>
                                <option>F</option>
                                <option>AUTRE</option>
                            </select>
                        </div>
                        <button type="submit" class="btn btn-warning  col-sm-3" style="margin-right:1cm ;">Modifier</button>
                        <a routerLink="/patient"> 
                          <button type="submit" class="btn btn-danger  col-sm-3">Annuler</button>
                        </a>
                    </form>
                    </div>
                    
            
              
        </div> 
    </div>
</div>






